<?php
$z[0]=Array("field","喜饶纪念堂,喜饶纪念堂介绍,循化",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","喜饶纪念堂已故中国佛教协会会长、著名宗教学者、杰出的佛学大师喜饶嘉措纪念堂于1987年农历8月15日落成。是现今古雷寺主体建筑。纪念堂背依虎头山，殿门东向，为两层0式建筑。殿堂正中供有大师灵塔，左边为宗喀巴和弥勒佛药泥像，右边是阿底峡和文殊菩萨药泥",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","喜饶纪念堂_循化撒拉族自治县喜饶纪念堂旅游",359,438);
$z[2][4]['name']="title";
$z[3]=Array("field","",440,479);
$z[3][4]['name']="writer";
$z[4]=Array("field","",481,520);
$z[4][4]['name']="source";
$z[5]=Array("field","",522,562);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　喜饶纪念堂\n</p><p>　　已故中国佛教协会会长、著名宗教学者、杰出的佛学大师喜饶嘉措纪念堂于1987年农历8月15日落成。是现今古雷寺主体建筑。纪念堂背依虎头山，殿门东向，为两层0式建筑。殿堂正中供有大师灵塔，左边为宗喀巴和弥勒佛药泥像，右边是阿底峡和文殊菩萨药泥像，左右两侧分别是千手佛和六臂怙主、时轮金刚等，有书写的大师生平简介。整个建筑富丽堂皇，布置庄严肃穆。纪念堂南北各有偏房1座，一为会客室，一为0殿。如今朝拜者络绎不绝。诗一首：\n</p><p>　　虎丘插箭显吉祥，幽静肃穆精兰堂；\n</p><p>　　学问老人驾鹤去，观音菩萨重如来。\n</p><p>　　雕梁画壁塑金身，魂幡绣幕故园情；\n</p><p>　　无言诸神守英灵，万语难表赤子心。<div align=center style=\"margin:0 0 0 5px\"></div>",564,1254);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L1M6263P-34939.gif",1256,1341);
$z[7][4]['name']="litpic";

?>